Affected packages

Packages affected by kf5-kdoctools upgrade from 5.94.0-1.fc37 to 5.96.0-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
kid3 build 2 4 months ago
kmplayer build 3 4 months ago
soundkonverter build 3 4 months ago
owncloud-client build 4 4 months ago
kio-fuse build 4 4 months ago
deepin-kwin build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by kf5-kdoctools upgrade from 5.94.0-1.fc37 to 5.96.0-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.